m4trace:configure.in:2: -1- AC_INIT([src/xsup_driver.c])
m4trace:configure.in:2: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:2: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:2: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:2: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:2: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:2: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:2: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:2: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.in:2: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:2: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:2: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:2: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:2: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:2: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:2: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:2: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.in:2: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:2: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:2: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:2: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:2: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:2: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:2: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.in:2: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.in:2: -1- AC_SUBST([build_alias])
m4trace:configure.in:2: -1- AC_SUBST([host_alias])
m4trace:configure.in:2: -1- AC_SUBST([target_alias])
m4trace:configure.in:2: -1- AC_SUBST([DEFS])
m4trace:configure.in:2: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:2: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:2: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:2: -1- AC_SUBST([LIBS])
m4trace:configure.in:3: -1- AM_INIT_AUTOMAKE([xsupplicant], [1.0.1])
m4trace:configure.in:3: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.in:3: -1- AM_AUTOMAKE_VERSION([1.8.5])
m4trace:configure.in:3: -1- AC_PROG_INSTALL
m4trace:configure.in:3: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:3: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:3: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:3: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.in:3: -1- AC_SUBST([PACKAGE], [xsupplicant])
m4trace:configure.in:3: -1- AC_SUBST([VERSION], [1.0.1])
m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:3: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:3: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.in:3: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:3: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:3: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:3: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:3: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:3: -1- AC_SUBST([AMTAR])
m4trace:configure.in:3: -1- AC_SUBST([install_sh])
m4trace:configure.in:3: -1- AC_SUBST([STRIP])
m4trace:configure.in:3: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.in:3: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:3: -1- AC_SUBST([mkdir_p])
m4trace:configure.in:3: -1- AC_PROG_AWK
m4trace:configure.in:3: -1- AC_SUBST([AWK])
m4trace:configure.in:3: -1- AC_PROG_MAKE_SET
m4trace:configure.in:3: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:3: -1- AC_SUBST([am__leading_dot])
m4trace:configure.in:4: -1- AC_CANONICAL_HOST
m4trace:configure.in:4: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:4: -1- AC_SUBST([build_cpu], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:4: -1- AC_SUBST([build_vendor], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:4: -1- AC_SUBST([build_os], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:4: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:4: -1- AC_SUBST([host_cpu], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:4: -1- AC_SUBST([host_vendor], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:4: -1- AC_SUBST([host_os], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:5: -1- AC_PROG_RANLIB
m4trace:configure.in:5: -1- AC_SUBST([RANLIB])
m4trace:configure.in:5: -1- AC_SUBST([ac_ct_RANLIB])
m4trace:configure.in:6: -1- AC_PROG_CC
m4trace:configure.in:6: -1- AC_SUBST([CC])
m4trace:configure.in:6: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:6: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:6: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:6: -1- AC_SUBST([CC])
m4trace:configure.in:6: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:6: -1- AC_SUBST([CC])
m4trace:configure.in:6: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:6: -1- AC_SUBST([CC])
m4trace:configure.in:6: -1- AC_SUBST([CC])
m4trace:configure.in:6: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:6: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:6: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:6: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.in:6: -1- AC_SUBST([am__include])
m4trace:configure.in:6: -1- AC_SUBST([am__quote])
m4trace:configure.in:6: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.in:6: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.in:6: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.in:6: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.in:6: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:6: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:6: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:6: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:12: -1- AC_PROG_YACC
m4trace:configure.in:12: -1- AC_SUBST([YACC])
m4trace:configure.in:17: -1- AC_PROG_LEX
m4trace:configure.in:17: -1- AC_SUBST([LEX])
m4trace:configure.in:17: -1- AC_CHECK_LIB([fl], [yywrap], [LEXLIB="-lfl"], [AC_CHECK_LIB(l, yywrap, LEXLIB="-ll")])
m4trace:configure.in:17: -1- AC_CHECK_LIB([l], [yywrap], [LEXLIB="-ll"])
m4trace:configure.in:17: -1- AC_SUBST([LEXLIB])
m4trace:configure.in:17: -1- AC_SUBST([LEX_OUTPUT_ROOT], [$ac_cv_prog_lex_root])
m4trace:configure.in:17: -1- AC_DEFINE_TRACE_LITERAL([YYTEXT_POINTER])
m4trace:configure.in:17: -1- AH_OUTPUT([YYTEXT_POINTER], [/* Define to 1 if `lex\' declares `yytext\' as a `char *\' by default, not a
   `char[]\'. */
#undef YYTEXT_POINTER])
m4trace:configure.in:23: -1- AC_DEFINE_TRACE_LITERAL([BIGENDIAN])
m4trace:configure.in:23: -1- AC_DEFINE_TRACE_LITERAL([LILENDIAN])
m4trace:configure.in:42: -1- AC_DEFINE_TRACE_LITERAL([RADIATOR_TEST])
m4trace:configure.in:45: -1- AC_DEFINE_TRACE_LITERAL([EXPERIMENTAL])
m4trace:configure.in:51: -1- AC_DEFINE_TRACE_LITERAL([NO_PWD_RESET])
m4trace:configure.in:62: -1- AC_DEFINE_TRACE_LITERAL([OPENSSL_NO_KRB5])
m4trace:configure.in:66: -1- AC_DEFINE_TRACE_LITERAL([__BSD__])
m4trace:configure.in:69: -1- AC_DEFINE_TRACE_LITERAL([OPENBSD])
m4trace:configure.in:72: -1- AC_DEFINE_TRACE_LITERAL([LINUX])
m4trace:configure.in:85: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:94: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:111: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:120: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:128: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:136: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:143: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:152: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:171: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:180: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:197: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:206: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:214: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:222: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:229: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:238: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.in:252: -1- _m4_warn([obsolete], [The macro `AC_LINK_FILES' is obsolete.
You should run autoupdate.], [autoconf/status.m4:753: AC_LINK_FILES is expanded from...
configure.in:252: the top level])
m4trace:configure.in:252: -3- _m4_warn([obsolete], [The macro `_AC_LINK_FILES_CNT' is obsolete.
You should run autoupdate.], [autoconf/status.m4:757: _AC_LINK_FILES_CNT is expanded from...
autoconf/status.m4:753: AC_LINK_FILES is expanded from...
configure.in:252: the top level])
m4trace:configure.in:252: -1- AC_CONFIG_LINKS([$ac_config_links_1])
m4trace:configure.in:253: -1- _m4_warn([obsolete], [The macro `AC_LINK_FILES' is obsolete.
You should run autoupdate.], [autoconf/status.m4:753: AC_LINK_FILES is expanded from...
configure.in:253: the top level])
m4trace:configure.in:253: -1- AC_CONFIG_LINKS([$ac_config_links_2])
m4trace:configure.in:257: -1- AC_DEFINE_TRACE_LITERAL([GENERIC_FRAMER])
m4trace:configure.in:267: -1- AC_DEFINE_TRACE_LITERAL([LINUX_WIRELESS_EXT])
m4trace:configure.in:290: -1- AC_SUBST([MORELIBS])
m4trace:configure.in:291: -1- AC_SUBST([CORELIBS])
m4trace:configure.in:292: -1- AC_SUBST([MOREDEFS])
m4trace:configure.in:293: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:294: -1- AC_SUBST([INCS])
m4trace:configure.in:295: -1- AC_CONFIG_FILES([Makefile src/Makefile src/cardif/Makefile tools/Makefile doc/Makefile etc/Makefile drivers/Makefile tools/config-parser/Makefile gui_tools/Makefile gui_tools/cli/Makefile gui_tools/cli/xsup_set_pwd/Makefile gui_tools/cli/xsup_monitor/Makefile])
m4trace:configure.in:295: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.in:295: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.in:295: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
